### Signal

# GVnc BaseAudio::vnc-audio-playback-data

#### Declaration

    void
    vnc_audio_playback_data (
      VncBaseAudio* self,
      VncAudioSample* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `VncAudioSample`

  No description available.

  The data is owned by the caller of the function.